.toggle-buttons-main input[type="radio"] {
    visibility: hidden;
    display: none;
}

.toggle-buttons-main label {
    border-radius: 10px;
    padding: 0.5em;
    background: #d4e8c5;
    font-size: calc(14px + (26 - 14) * ((100vw - 300px) / (1600 - 300)));
    display: inline-block;
    width: 30%;
}

.toggle-buttons-main input:checked + label {
    background: #a3e077;
    box-shadow: none;
}

.toggle-buttons-main {
    text-align: center;
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding-left: 8%;
    padding-right: 8%;
}

.toggle-buttons-sub input[type="radio"] {
    visibility: hidden;
    display: none;
}

.toggle-buttons-sub label {
    border-radius: 0;
    padding: 0.5em;
    background: #d4e8c5;
    font-size: calc(14px + (26 - 14) * ((100vw - 300px) / (1600 - 300)));
    display: inline-block;
    flex-grow: 1;
    border-right: 1px solid #fefefe;
}

.toggle-buttons-sub label:first-of-type {
    border-radius: 10px 0 0 10px;
}

.toggle-buttons-sub label:last-of-type {
    border-radius: 0 10px 10px 0;
    border-left: none;
}


.toggle-buttons-sub input:checked + label {
    background: #a3e077;
    box-shadow: none;
}

.toggle-buttons-sub {
    text-align: center;
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding-left: 8%;
    padding-right: 8%;
}

.toggle-button-des {
    color: #999;
    display: flex;
    justify-content: space-between;
    font-size: .5em;
    margin-top: 20px;
    padding-left: 8%;
    padding-right: 8%;
}